{"name":"ocamlPackages_latest.kdf","summary":"Key Derivation Functions: HKDF RFC 5869, PBKDF RFC 2898, SCRYPT RFC 7914","description":"","homepage_url":"https://github.com/robur-coop/kdf","license":"BSD-2-Clause","attribute_paths":["ocamlPackages_latest.kdf"],"releases":[{"version":"1.1.1","last_updated":"2026-09-01T09:24:39Z","platforms":[{"arch":"arm64","os":"macOS","system":"aarch64-darwin","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"f0e996ff59c7624eba9db8972e8f1623a69d3b83","date":"2026-09-01T09:24:39Z","outputs":[{"name":"out","path":"/nix/store/qbdv44p2q05xwgm8yndiiqbggvzfcl2f-ocaml5.5.0-kdf-1.1.1","default":true}],"broken":false,"insecure":false},{"arch":"arm64","os":"Linux","system":"aarch64-linux","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"f0e996ff59c7624eba9db8972e8f1623a69d3b83","date":"2026-09-01T09:24:39Z","outputs":[{"name":"out","path":"/nix/store/id8d1ykhilpigyimdll54a671p042fzx-ocaml5.5.0-kdf-1.1.1","default":true}],"broken":false,"insecure":false},{"arch":"x86-64","os":"Linux","system":"x86_64-linux","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"f0e996ff59c7624eba9db8972e8f1623a69d3b83","date":"2026-09-01T09:24:39Z","outputs":[{"name":"out","path":"/nix/store/l1fwylrb7w8ac1lii4wwl5l2hwpwpkxj-ocaml5.5.0-kdf-1.1.1","default":true}],"broken":false,"insecure":false}],"platforms_summary":"Linux and macOS (Apple Silicon only)","outputs_summary":"","prerelease":false,"broken":false,"insecure":false},{"version":"1.1.0","last_updated":"2026-08-27T23:47:58Z","platforms":[{"arch":"arm64","os":"macOS","system":"aarch64-darwin","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"7d1a7c21a4c00ea653fc7ed5c083d261340f185f","date":"2026-08-27T23:47:58Z","outputs":[{"name":"out","path":"/nix/store/b7nrd7lmjchzi2xyxfal3j68yajfxra4-ocaml5.5.0-kdf-1.1.0","default":true}],"broken":false,"insecure":false},{"arch":"arm64","os":"Linux","system":"aarch64-linux","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"7d1a7c21a4c00ea653fc7ed5c083d261340f185f","date":"2026-08-27T23:47:58Z","outputs":[{"name":"out","path":"/nix/store/gfc66zidkswd3n73d0khkjmv1k5wawvy-ocaml5.5.0-kdf-1.1.0","default":true}],"broken":false,"insecure":false},{"arch":"x86-64","os":"Linux","system":"x86_64-linux","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"7d1a7c21a4c00ea653fc7ed5c083d261340f185f","date":"2026-08-27T23:47:58Z","outputs":[{"name":"out","path":"/nix/store/gs0vlwsw4l50qhlq0sj5rjps0fk4y148-ocaml5.5.0-kdf-1.1.0","default":true}],"broken":false,"insecure":false}],"platforms_summary":"Linux and macOS (Apple Silicon only)","outputs_summary":"","prerelease":false,"broken":false,"insecure":false},{"version":"1.0.0","last_updated":"2026-01-23T17:20:52Z","platforms":[{"arch":"arm64","os":"macOS","system":"aarch64-darwin","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"a1bab9e494f5f4939442a57a58d0449a109593fe","date":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/aq93n4xhxw09w8bgrwd6aqnbf3aln4iq-ocaml5.4.0-kdf-1.0.0","default":true}],"broken":false,"insecure":false},{"arch":"arm64","os":"Linux","system":"aarch64-linux","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"a1bab9e494f5f4939442a57a58d0449a109593fe","date":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/k7wqqblr539m7wxagwmbmx32s0qfrkix-ocaml5.4.0-kdf-1.0.0","default":true}],"broken":false,"insecure":false},{"arch":"x86-64","os":"macOS","system":"x86_64-darwin","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"a1bab9e494f5f4939442a57a58d0449a109593fe","date":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/mbji5vfw1fj99gldaqfyhvi0n0wsjr5k-ocaml5.4.0-kdf-1.0.0","default":true}],"broken":false,"insecure":false},{"arch":"x86-64","os":"Linux","system":"x86_64-linux","attribute_path":"ocamlPackages_latest.kdf","commit_hash":"a1bab9e494f5f4939442a57a58d0449a109593fe","date":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/pvpfp7sfm76jq4mvva3crwfpig9l5bvb-ocaml5.4.0-kdf-1.0.0","default":true}],"broken":false,"insecure":false}],"platforms_summary":"Linux and macOS","outputs_summary":"","prerelease":false,"broken":false,"insecure":false}]}